@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Noto+Sans+JP:wght@400;700&family=Shippori+Mincho:wght@400;600;700;800&display=swap');

/** *********************** **/

/*
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 600;
font-family: 'Shippori Mincho', serif;
	font-weight: 700;
font-family: 'Shippori Mincho', serif;
	font-weight: 800;
font-family: 'Montserrat', sans-serif;	
	font-weight: 700;
*/

/** *********************** **/

.pc_view {
	display: none;
}
img {
	width: 100%;
	height: auto;
}

/** *********************** **/

.clearfix:after {
  content: "";
  display: block;
  clear: both;
} 
.clearfix:before {
  content: "";
  display: block;
  clear: both;
} 
.clearfix {
  display: block;
}

/** *********************** **/

.loader {
  align-items: center;
  background: #000;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
}
.loader::after {
  -webkit-animation: loader 0.3s linear infinite;
          animation: loader 0.3s linear infinite;
  border: 2px solid rgba(186,145,96,1.0);
  border-radius: 50%;
  border-right: 2px solid rgba(186,145,96,0.2);
  border-top: 2px solid rgba(186,145,96,0.2);
  content: "";
  height: 26.66vw;
  width: 26.66vw;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

/** *********************** **/

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
	color: #000;
	padding-bottom: 16vw;
	background: #fff;
	position: relative;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}
html {
	overflow-x: hidden;
}
article {
	overflow-x: hidden;
}

/** *********************** **/

.head {
	position: fixed;
	z-index: 9997;
	top: 0;
	right: -50vw;
	width: 50vw;
	height: 100%;
	background: rgba(255,255,255,0.90);
	border-left: 1px solid #b99254;
	transition: all 0.6s;
}
.head.menuactive{
    right: 0;
}
 
.head.menuactive .header h1 {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0s;
}
.head.menuactive .head_menu li:nth-of-type(1) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.1s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(2) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(3) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.3s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(4) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.4s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(5) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.5s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(6) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.6s;
  transform: translateX(200px);
}
.head.menuactive .head_menu li:nth-of-type(7) {
  animation: slideIn cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
  animation-duration: 0.5s;
  animation-delay: 0.7s;
  transform: translateX(200px);
}
 
@keyframes slideIn {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
  }
  40%,100% {
    opacity: 1;
  }
}

.header {
    position: absolute;
    z-index: 9998;
    top:50%;
    left:50%;
    transform: translate(-50%,-45%);
}
.header nav {
	position: relative;
}
.open_btn {
	position: fixed;
    z-index: 9999;
	top: 18.66vw;
	right: 0;
	cursor: pointer;
	width: 9.2vw;
    height: 28.13vw;
	background: url("/assets/sp_img/common/left_menu_btn.png") no-repeat;
    background-size: 9.2vw 28.13vw;
	transition: all 0.6s;
	text-align: center;
}
.open_btn.btnactive {
	/*right: 50.0vw;*/
    right: 49.6vw;
}
.open_btn p {
	width: 3.33vw;
    margin: 0 auto 0 3.6vw;
}

.open_btn div span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.open_btn div {
  position: relative;
  width: 2.93vw;
  height: 2.13vw;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
  margin: 6vw auto 1.8vw 3.45vw;
  perspective: none;
}
.open_btn div span {
  position: absolute;
  left: 0.4vw;
  width: 2.93vw;
  height: 1px;
  background-color: #ba9160;
}
.open_btn div span:nth-of-type(1) {
  top: 0;
}
.open_btn div span:nth-of-type(2) {
  top: 0.93vw;
}
.open_btn div span:nth-of-type(3) {
  bottom: 0;
}
.open_btn.btnactive div {
  transform: rotate(360deg);
}
.open_btn.btnactive div span:nth-of-type(1) {
  width: 4vw !important;
  top: 0;
  /*left: -0.53vw;*/
  left: 0vw;
  transform: translateY(0) rotate(-45deg);
}
.open_btn.btnactive div span:nth-of-type(2) {
  width: 4vw !important;
  top: 0;
  /*left: -0.53vw;*/
  left: 0vw;
  transform: translateY(0) rotate(45deg);
}
.open_btn.btnactive div span:nth-of-type(3) {
  opacity: 0;
}

.header h1 {
	width: 42.93vw;
	height: 15.73vw; 
	background: url("/assets/sp_img/common/side_menu_logo.png") no-repeat;
	background-size: 42.93vw auto;
	margin: 0 auto 5.06vw auto;
	text-indent: -9876px;
}
.head_menu {
	width: 39.33vw;
	margin: 0 auto;
}
.head_menu li {
	border-bottom: rgba(186,145,96,0.4) solid 1px;
}
.head_menu li:nth-of-type(7) {
	border-bottom: none;
}
.head_menu li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 5.2vw 0;
	text-align: center;
}
.head_menu li a img {
    width: 36.8vw;
    height: auto;
}
.head_sns {
	width: 39.33vw;
	margin: 8vw auto 0 auto;
	text-align: center;
}
.head_sns li {
	display: inline-block;
	margin: 0 2vw;
}
.head_sns li:nth-of-type(1)  {
	width: 6.26vw;
}
.head_sns li:nth-of-type(2)  {
	width: 7.46vw;
}
.head_sns li:nth-of-type(3)  {
	width: 6.8vw;
}

.close_btn {
	width: 10.66vw;
	height: 10.66vw;
	/*padding: 2.13vw;*/
	background: rgba(186,145,96,0.1);
	position: absolute;
	top: -41.33vw;
	right: 0;
	cursor: pointer;
	z-index: 9999;
}
.close_btn span {
	display: block;
	width: 10.66vw;
	height: 10.66vw;
	position: relative;
}
.close_btn span::before, .close_btn span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 9.33vw;
  background: #b99254;
}
 
.close_btn span::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
 
.close_btn span::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/** *********************** **/

.fixed_wrap {
	width: 100%;
	padding: 3.72vw 0;
	background: #000;
	border-top: 1px solid #ba9160;
    border-bottom: 1px solid #ba9160;
	display: none;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
.fixed {
	width: 100%;
	position: relative;
}
.fixed h3 {
	width: 34.26vw;
	height: 5.06vw;
	background: url("/assets/sp_img/common/float_txt_01.png") no-repeat;
	background-size: 34.26vw auto;
	text-indent: -100vw;
	position: absolute;
	top: -7.86vw;
	left: 0vw;
}
.fixed ul {
	width: 100%;
	text-align: center;
}
.fixed li {
	display: inline-block;
	vertical-align: middle;
	text-indent: -9876px;
	margin-right: 1.6vw;
}
.fixed li:nth-of-type(3) {
	margin-right: 0;
}
.fixed li:nth-of-type(1) a {
	display: block;
	width: 24.4vw;
	height: 8.93vw;
	background: url("/assets/sp_img/common/fixed_dw_01.png") no-repeat;
	background-size: 24.4vw auto;
}
.fixed li:nth-of-type(2) a {
	display: block;
	width: 29.86vw;
	height: 8.93vw;
	background: url("/assets/sp_img/common/fixed_dw_02.png") no-repeat;
	background-size: 29.86vw auto;
}
.fixed li:nth-of-type(3) a {
	display: block;
	width: 34.8vw;
	height: 8.93vw;
	background: url("/assets/sp_img/common/fixed_dw_03.png") no-repeat;
	background-size: 34.8vw auto;
}

/** *********************** **/

.pre_registration {
	width: 92.4vw;
	height: 71.33vw;
	background: url("/assets/sp_img/pre_registration/cnt_bg.png") no-repeat;
	background-size: 92.4vw auto;
	padding: 8.66vw 0 0 0;
}
.pre_registration h2 {
	width: 85.46vw;
	margin: 0 auto 2.53vw auto;
	position: relative;
}
.pre_registration ul {
	width: 80.13vw;
	margin: 0 auto;
    font-size: 0;
}
.pre_registration li:nth-of-type(1) {
	width: 34.8vw;
	margin-right: 2.4vw;
    display: inline-block;
    vertical-align: top;
}
.pre_registration li:nth-of-type(2) {
	width: 42.93vw;
	margin-right: 0;
    display: inline-block;
    vertical-align: top;
}
.pre_registration li:nth-of-type(3) {
	width: 80.13vw;
	margin-top: 1.46vw;
    display: block;
}


/** *********************** **/

footer {
	width: 100%;
	background: #000 url("/assets/sp_img/common/footer_bg.jpg") no-repeat top center;
	background-size: 100% auto;
	padding: 14.13vw 0;
}
footer .pre_registration {
	width: 92.4vw;
	margin: 0 auto 26vw auto;
}
.ftr_sns {
	width: 62.26vw;
	height: 27.2vw;
	background: url("/assets/sp_img/common/sns_bg.png") no-repeat;
	background-size: 62.26vw auto;
	margin: 0 auto 6.66vw auto;
	padding-top: 9.33vw;
	text-align: center;
}
.ftr_sns li {
	display: inline-block;
	vertical-align: top;
	text-indent: -9876px;
}
.ftr_sns li a {
	display: block;
	width: 100%;
	height: 100%;
}
.ftr_sns li:nth-of-type(1) {
	width: 8.93vw;
	height: 9.06vw;
	background: url("/assets/sp_img/common/sns_icn_01.png") no-repeat;
	background-size: 8.93vw auto;
	margin-right: 6.66vw;
}
.ftr_sns li:nth-of-type(2) {
	width: 13.33vw;
	height: 9.06vw;
	background: url("/assets/sp_img/common/sns_icn_02.png") no-repeat;
	background-size: 13.33vw auto;
}

.ftr_menu {
	width: 92vw;
	font-size: 0;
	margin: 0 auto 6.66vw auto;
}
.ftr_menu li {
	width: 44.26vw;
	height: 8.66vw;
	background-color: #191919;
	background-image: url("/assets/sp_img/common/ftr_menu_bg_left.png"),url("/assets/sp_img/common/ftr_menu_bg_right.png");
	background-repeat: no-repeat;
	background-size: 2.93vw 6.8vw;
	background-position: left 0.8vw center, right 0.8vw center;
	border: 1px solid rgba(186,145,96,0.49);
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 2.66vw;
}
.ftr_menu li:nth-of-type(1) {
	width: 92vw !important;
}
.ftr_menu li:nth-of-type(2),
.ftr_menu li:nth-of-type(4),
.ftr_menu li:nth-of-type(6) {
	margin-right: 3.48vw !important;
}
.ftr_menu li:nth-of-type(6),
.ftr_menu li:nth-of-type(7) {
	margin-bottom: 0 !important;
}
.ftr_menu li a {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.ftr_menu li a::after {
	content: "";
	width: 1.33vw;
	height: 1.86vw;
	background: url("/assets/sp_img/common/ftr_menu_bg_arrw.png") no-repeat;
	background-size: 1.33vw 1.86vw;
	position: absolute;
	right: 2.66vw;
	top: 50%;
	margin-top: -0.93vw;
}
.ftr_menu li a img {
    width: 30vw;
    height: auto;
    padding-top: 3vw;
}
.ftr_bnr {
	width: 92vw;
	margin: 0 auto 7vw auto;
}
.ftr_bnr li {
	width: 92vw;
	height: 20vw;
	text-indent: -9876px;
	margin-bottom: 2.66vw;
}
.ftr_bnr li:nth-of-type(4) {
	margin-bottom: 0;
}
.ftr_bnr li:nth-of-type(1) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/sp_img/common/link_01.png") no-repeat center center;
	background-size: 92vw auto;
}
.ftr_bnr li:nth-of-type(2) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/sp_img/common/link_02.png") no-repeat center center;
	background-size: 92vw auto;
}
.ftr_bnr li:nth-of-type(3) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/sp_img/common/link_03.png") no-repeat center center;
	background-size: 92vw auto;
}
.ftr_bnr li:nth-of-type(4) a {
	display: block;
	width: 100%;
	height: 100%;
	background: #191919 url("/assets/sp_img/common/link_04.png") no-repeat center center;
	background-size: 92vw auto;
}
.ftr_bnr li a {
	position: relative;
}
.ftr_bnr li a::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 2.66vw 2.66vw;
	border-color: transparent transparent #ba9160 transparent;
	position: absolute;
	bottom: 0;
	right: 0;
}
footer small {
	display: block;
	font-size: 3.2vw;
	line-height: 1;
	font-weight: 400;
	color: #fff;
	text-align: center;
}
footer small a {
    color: #fff;
}
/*p span {
	font-size: 18px;
    font-weight: bold;
}*/